--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override to provide command handling.
full_name: Gem::Command#execute
is_singleton: false
name: execute
params: ()
visibility: public
